Help!Something wrong with the R4i-sdhc 1.3 card

Discussion in 'NDS - Flashcarts and Accessories' started by janeyuyi, Jul 8, 2010.

  1. janeyuyi
    OP

    janeyuyi Member

    Newcomer
    45
    0
    May 27, 2010
    Switzerland
    China
    I have 3 R4i Cards. Two are V1.4 and are running 1.23b. But one is the older 1.3 card. This has the ‘System Date Error’ message which I got around by setting the year back to 2009. I tried putting the 1.23b kernel on here but it won’t work. Is there a latter version of the kernel that will work with the 1.3 card?
     
  2. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    What's the website on the card?
     
  3. janeyuyi
    OP

    janeyuyi Member

    Newcomer
    45
    0
    May 27, 2010
    Switzerland
    China
  4. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    I don't think there's a new version of the OS that will work with the 1.3 cart. I'm going to suggest that you get a better cart.
     
  5. janeyuyi
    OP

    janeyuyi Member

    Newcomer
    45
    0
    May 27, 2010
    Switzerland
    China
    Is it means that the Date Erro can not be fixed?
     
  6. bason230

    bason230 GBAtemp Regular

    Member
    141
    0
    Jun 15, 2010
    In my atelier 8D
    Yeah, exactly. Or, try to fix the date somehow.
    Edit: Oh wait, I see what's the problem. I don't think there's a way to help you.